libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- begin_transaction() : Gnome::Gda::Client , Gnome::Gda::Connection
- bind_to_param() : Gnome::Gda::Parameter
- Blob() : Gnome::Gda::Blob
- BlobOp() : Gnome::Gda::BlobOp
- block_changed() : Gnome::Gda::Object